This instance will be upgraded to Heptapod 0.21.0rc3 on 2021-04-23 at 10:30 UTC+2 (a few minutes of down time)

Commit f871cabe authored by Eli Collins's avatar Eli Collins

bumped to 1.7.3; updated docs for release

--HG--
branch : stable
parent de0a73b2f501
......@@ -8,12 +8,12 @@ Passlib 1.7
.. warning::
**Passlib 1.8 is dropping support for Python 2.x, 3.3, and 3.4**;
**Passlib 1.8 will drop support for Python 2.x, 3.3, and 3.4**;
and will require Python >= 3.5. The 1.7 series will be the last
to support Python 2.7. (See :issue:`119` for rationale).
**1.7.3** (NOT YET RELEASED)
============================
**1.7.3** (2020-10-06)
======================
This release rolls up assorted bug & compatibility fixes since 1.7.2.
......
......@@ -14,7 +14,7 @@ Release History
.. warning::
**Passlib 1.8 is dropping support for Python 2.x, 3.3, and 3.4**;
**Passlib 1.8 will drop support for Python 2.x, 3.3, and 3.4**;
and will require Python >= 3.5. The 1.7 series will be the last
to support Python 2.7. (See :issue:`119` for rationale).
......
......@@ -5,7 +5,7 @@
.. rst-class:: float-right
.. seealso:: :ref:`What's new in Passlib 1.7.2 <whats-new>`
.. seealso:: :ref:`What's new in Passlib 1.7.3 <whats-new>`
==========================================
Passlib |release| documentation
......
......@@ -13,7 +13,7 @@ It is known to work with the following Python implementations:
.. warning::
**Passlib 1.8 is dropping support for Python 2.x, 3.3, and 3.4**;
**Passlib 1.8 will drop support for Python 2.x, 3.3, and 3.4**;
and will require Python >= 3.5. The 1.7 series will be the
last to support Python 2. (See :issue:`119` for rationale).
......
"""passlib - suite of password hashing & generation routines"""
__version__ = '1.7.2'
__version__ = '1.7.3'
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment